AC_INIT(tftp.c)
AC_PREFIX_DEFAULT(/usr/local/v6)

AC_PROG_CC
AC_PROG_CPP
AC_PROG_INSTALL
INSTALL_LIB="\${INSTALL_DATA}"
AC_SUBST(INSTALL_LIB)
INSTALL_DIR="\${INSTALL} -d"
AC_SUBST(INSTALL_DIR)

dnl AC_REPLACE_FUNCS(daemon)

CFLAGS="-I../libinet6/include $CFLAGS"
LIBS="-L../libinet6 -linet6 $LIBS"

AC_OUTPUT(Makefile)
